Animation File Reference
`#include <osg/Object>`
`#include <osgAnimation/Export>`
`#include <osgAnimation/Channel>`
`#include <osg/ref_ptr>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | osgAnimation::Animation

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_ANIMATION 1

## Typedefs

typedef std::vector< osg::ref_ptr< osgAnimation::Animation > > | osgAnimation::AnimationList
typedef std::map< std::string, osg::ref_ptr< osgAnimation::Animation > > | osgAnimation::AnimationMap

## Macro Definition Documentation

## OSGANIMATION_ANIMATION

#define OSGANIMATION_ANIMATION 1